/* header */

@font-face {
	font-family: 'CaeciliaLTStd55Roman';
	src: url('/asset/fonts/CaeciliaLTStd-Roman.eot');
	src: local('Caecilia LT Std 55 Roman'), local('CaeciliaLTStd-Roman'), url('/asset/fonts/CaeciliaLTStd-Roman.woff') format('woff'), url('/asset/fonts/CaeciliaLTStd-Roman.ttf') format('truetype'), url('/asset/fonts/CaeciliaLTStd-Roman.svg#CaeciliaLTStd-Roman') format('svg');
}

/*
@font-face {
	font-family: 'RockwellRegular';
	src: url('/asset/fonts/ROCK.eot');
	src: local('Rockwell Regular'), local('Rockwell'), url('/asset/fonts/ROCK.ttf') format('truetype');
}*/

html  { font-family:"Georgia", Times New Roman, Times, serif;}

.font {
	font-family: 'CaeciliaLTStd55Roman';
	font-weight:normal;
}
	
	
	p {
	margin-top:3px;
		color:#DFDFDF;
		font-size:15px;
		line-height:22px;
		font-weight:normal;
	}

#header-wrap {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;	
	z-index:10;
}

#header-container {
	height: 80px;
	background:transparent url(../images/background.png) repeat scroll left top;
}

#header {
	width: 940px;
	margin: 0 auto;
	position: relative;
	border-bottom:#333333 1px solid;
	height: 35px;
	padding:45px 10px 0 10px;
}

#header h1 {
	color:#FFFFFF;
	text-align: left;
	width: 290px;
	margin: 0;
	position: absolute;
	left: 0px;
	top: 20px;
}

/* content layout */

#container {
	width: 960px;
	margin: 0 auto;
	font-size: 1.4em;
	overflow: auto;
	padding: 90px 0 40px;
	z-index:1;
	position:relative;
}

#content {
	overflow:hidden;
}

		#contact {
		float:right;
		}
		
	#intro {
	margin:30px 10px 40px 10px;

	}
	
/* intro */
		
/* slider */
.slider {
	margin-bottom:40px;
	height:400px;
	overflow:hidden;
}
    .slide-left{
		display:block;
		background:#1F1F1F;
		background-image:url(../images/left.png);
		background-position:center;
		background-repeat:no-repeat;
		height:393px;
		width:45px;
		float:left;
		border-bottom:#333333 solid 1px;
		border-top:#333333 solid 1px;
		margin-right:1px;
		overflow:hidden;
	}
	
		.slide-left:hover {
		background: #232323;
		background-image:url(../images/left.png);
	background-position:center;
	background-repeat:no-repeat;	
	}
		
	.slide-container{
	background:transparent url(../images/slider_bg.png) repeat scroll left top;
	border-bottom:#333333 solid 1px;
	border-top:#333333 solid 1px;
	float:left;
	width:868px;
	height:393px;
	}
	
	/*	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5; */
	
	.slide-container .wrapper {
	padding:15px;
	}
		
		.showcase-image{
		float:left;
		width:510px;
		}
			
		.info{
		width:300px;
		float:left;
		margin:10px 0 10px 20px;
		line-height:18px;
		font-size:15px;
		}
			
			.info p {
			color:#FFFFFF;
			}
		
	.slide-right{
	display:block;
	background:#1F1F1F;
	background-image:url(../images/right.png);
	background-position:center;
	background-repeat:no-repeat;
	height:393px;
	width:45px;
	float:left;
	border-bottom:#333333 solid 1px;
	border-top:#333333 solid 1px;
	margin-left:1px;
	overflow:hidden;
	}
	
	.slide-right:hover {
	background: #232323;	
	background-image:url(../images/right.png);
	background-position:center;
	background-repeat:no-repeat;
	}
	
	.gallery { overflow:hidden; }
	
	#contactbox {
		font-size:20px;
		color:#333333;
		margin:20px;
	}
	
	#contactbox h2 {
	color:#333333;
	font-size:24px;
	
	
	}
	
	
	#contactbox img{
		float:left;
		border:#999 solid 2px;
		margin:20px;
		padding:1px;
	}
	
	span.comingSoon { color:white; }
	

/* right panel */

/* navigation */


/* formatting */
h1 {
	font-family: 'CaeciliaLTStd55Roman';
	font-weight:normal;
	font-size:43px;
	color:#ffffff;
	
}

h2 {
	font-family: 'CaeciliaLTStd55Roman';
	font-size:18px;
	line-height:25px;
	margin:10px 0;
	font-weight:lighter;
	color:#DFDFDF;
}

h3 {
	font-size:16px;
	font-family: 'CaeciliaLTStd55Roman';
	font-weight:normal;
}

/* pre-defined */
.hide		{	display:none; }
.float		{	float:left; }
.clear		{	clear:both; }
.bold 		{	font-weight:bold; }
.no_border	{	border:none !important;	}
.no_margin	{	margin:0px;	}
.white		{	color:#FFFFFF; }
.grey		{	color:#6E6E6E; }

/* Clearfix */
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}
/* END: Clearfix */
